body{
	margin: 0;
}

div {
	width: 99.5%;
	top: 25%;
	position: absolute;
	overflow-x: visible;
	display: inline;
}
#frame5 {
	overflow-x: scroll;
	width: 100%;
}
.navigation-grey {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	color: #333333;
	font-weight: bold;
	font-style: italic;
}
.navigation-grey-strike-through {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	color: #333333;
	font-weight: bold;
	font-style: italic;
	text-decoration: line-through;
}
.navigation-red {
	font-family: "Times New Roman", Times, serif; 
	font-size: 13px; 
	color: #FF0000; 
	font-weight: bold; 
	font-style: italic;
}
.navigation-red-strike-through {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	color: #FF0000;
	font-weight: bold;
	font-style: italic;
	text-decoration: line-through;
}
.item-title-red {
	font-size: 13px;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	color: #FF0000;
	font-weight: normal;
	font-style: normal;
}
.item-title-black {
	font-size: 13px;
	font-family: "Times New Roman", Times, serif;
	color: #333333;
	font-weight: normal;
	font-style: normal;
}
.item-title-white {
	font-size: 13px;
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
	font-weight: normal;
	font-style: normal;
}
.item-text {
	font-size: 13px;
	font-style: italic;
	color: #999999;
	font-weight: normal;
	font-family: "Times New Roman", Times, serif;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:focus { 
    color: red;
}
a:hover {
	text-decoration: none;
	color: red;
}
a:active { 
    color: red;
}
